net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface ReleaseDateEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Album

    public interface ReleaseDateEntity
    extends Entity

### Method Summary

Methods
`Date` `getReleaseDate()`
`void` `setReleaseDate(Date releaseDate)`

### Method Detail

#### getReleaseDate

    Date getReleaseDate()

#### setReleaseDate

    void setReleaseDate(Date releaseDate)